@charset "utf-8";
/* CSS Document */
/*============================
#pm25ans
============================*/
#pm25ans {}
#pm25ans .japanese-ingredients {
  margin: 0 auto;
  padding: 60px 0 100px;
}
#pm25ans img {
  width: 100%;
  vertical-align: top;
}
#pm25ans .japanese-ingredients > hgroup {
  text-align: center;
  margin-bottom: 70px;
  position: relative;
}
#pm25ans .japanese-ingredients > hgroup::before {
  content: "";
  position: absolute;
  background-image: url("../../common/img/message-logo-min.jpg");
  background-repeat: no-repeat;
  top: -24px;
  width: 125px;
  aspect-ratio: 125/232;
  background-size: contain;
  z-index: -1;
  left: -464px;
  right: 0;
  margin: auto;
}
#pm25ans .japanese-ingredients hgroup .en {
  text-align: center;
  font-family: var(--font-en-1);
  font-style: italic;
  line-height: 1.2;
  letter-spacing: -0.001em;
  color: #C08251;
  font-size: 35px;
  font-weight: 600;
  margin: 0 auto 16px;
}
#pm25ans .japanese-ingredients hgroup .jp {
  font-size: 18px;
  margin: 0 auto;
  color: #4D3024;
  text-align: center;
}
#pm25ans .japanese-ingredients .logo {
  margin: 0 auto 56px;
  max-width: 48px;
}
/*============================
#mv
============================*/
#pm25ans .japanese-ingredients #mv {
  margin-bottom: 80px;
}
/*============================
#intro
============================*/
#pm25ans .japanese-ingredients #intro {
  width: 90%;
  margin: 0 auto;
}
#pm25ans .japanese-ingredients #intro .logo {
  margin: 0 auto 56px;
  max-width: 48px;
}
#pm25ans .japanese-ingredients #intro .txt {
  text-align: center;
  line-height: 2;
  font-size: 18px;
  color: #333;
  margin: 0 auto 86px;
}
.japanese-ingredients {}
.japanese-ingredients .js-scroll-advanced.scroll-fadeup.isActive {}
.japanese-ingredients .js-scroll-advanced.scroll-fadeup.isActive .en {}
.japanese-ingredients .js-scroll-advanced.scroll-fadeup.isActive .jp {}
/*============================
#mv
============================*/
.japanese-ingredients #mv.js-scroll-advanced.scroll-fadeup.isActive {}
/*============================
#intro
============================*/
.japanese-ingredients #intro.js-scroll-advanced.scroll-fadeup.isActive {}
.japanese-ingredients #intro.js-scroll-advanced.scroll-fadeup.isActive .logo {}
/*============================
#single
============================*/
.japanese-ingredients #single {
  max-width: 800px;
  margin: 0 auto 150px;
}
.japanese-ingredients #single .company {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 15px;
}
.japanese-ingredients #single .url {
  font-size: 16px;
  text-align: center;
  text-decoration: underline;
  margin-bottom: 60px;
}
.japanese-ingredients #single section {
  margin-bottom: 45px;
}
.japanese-ingredients #single section .img {
  margin-bottom: 15px;
}
.japanese-ingredients #single section .ttl {
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 30px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.japanese-ingredients #single section .txt {
  font-size: 16px;
  line-height: 2;
}
.japanese-ingredients #single section .atten {
  font-size: 14px;
  line-height: 1.8;
  margin-top: 15px;
}
.japanese-ingredients #single section .atten a {
  text-decoration: underline;
}
.japanese-ingredients #single section.col2-1 {
  display: flex;
  gap: 4.8%;
}
.japanese-ingredients #single section.col2-1 .txt-box {
  width: 57.7%;
}
.japanese-ingredients #single section.col2-1 .txt-box .ttl {}
.japanese-ingredients #single section.col2-1 .txt-box .txt {}
.japanese-ingredients #single section.col2-1 .col2-img {
  width: 37.5%;
}
.japanese-ingredients #single section .col2-2 {
  display: flex;
  gap: 4.8%;
}
.japanese-ingredients #single section .col2-2 .col2-img {
  width: 37.5%;
}
.japanese-ingredients #single section .col2-2 .txt {
  width: 57.7%;
}
.japanese-ingredients .back-btn {
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
}
.japanese-ingredients .back-btn a {
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  color: #D37A49;
  padding-left: 20px;
  position: relative;
}
.japanese-ingredients .back-btn a::before {
  content: "";
  position: absolute;
  left: 3px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border-bottom: 1px solid #D37A49;
  border-left: 1px solid #D37A49;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
  .br-pc {
    display: none;
  }
  /*============================
#pm25ans
============================*/
  #pm25ans {}
  #pm25ans .japanese-ingredients {
    padding: 60px 0 100px;
  }
  /*============================
#page-ttl
============================*/
  #pm25ans .japanese-ingredients hgroup {
    margin-bottom: 40px;
  }
  #pm25ans .japanese-ingredients hgroup::before {
    top: -12px;
    width: 74px;
    z-index: -1;
    left: 0;
    right: 0;
  }
  #pm25ans .japanese-ingredients hgroup .en {
    font-size: 25px;
    letter-spacing: 0.05em;
    margin: 0 auto 8px;
  }
  #pm25ans .japanese-ingredients hgroup .jp {
    font-size: 14px;
  }
  /*============================
#mv
============================*/
  #pm25ans .japanese-ingredients #mv {
    margin-bottom: 30px;
  }
  /*============================
#intro
============================*/
  #pm25ans .japanese-ingredients #intro {}
  #pm25ans .japanese-ingredients #intro .logo {
    margin: 0 auto 40px;
  }
  #pm25ans .japanese-ingredients #intro .txt {
    margin: 0 auto 110px;
    text-align: justify;
    letter-spacing: 0;
  }
  .japanese-ingredients {}
  .japanese-ingredients .js-scroll-advanced.scroll-fadeup.isActive {}
  .japanese-ingredients .js-scroll-advanced.scroll-fadeup.isActive .en {}
  .japanese-ingredients .js-scroll-advanced.scroll-fadeup.isActive .jp {}
  /*============================
#mv
============================*/
  .japanese-ingredients #mv.js-scroll-advanced.scroll-fadeup.isActive {}
  /*============================
#intro
============================*/
  .japanese-ingredients #intro.js-scroll-advanced.scroll-fadeup.isActive {}
  .japanese-ingredients #intro.js-scroll-advanced.scroll-fadeup.isActive .logo {}
  /*============================
#single
============================*/
  .japanese-ingredients #single {
    width: 89%;
    margin-bottom: 30px;
  }
  .japanese-ingredients #single .company {
    font-size: 24px;
  }
  .japanese-ingredients #single .url {
    font-size: 14px;
    margin-bottom: 40px;
  }
  .japanese-ingredients #single .img {}
  .japanese-ingredients #single section .ttl {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .japanese-ingredients #single section .txt {
    font-size: 14px;
  }
  .japanese-ingredients #single section .atten {
    font-size: 12px;
  }
  .japanese-ingredients #single section.col2-1 {
    flex-direction: column;
  }
  .japanese-ingredients #single section.col2-1 .txt-box {
    width: 100%;
    margin-bottom: 20px;
  }
  .japanese-ingredients #single .col2-1 .txt-box .ttl {}
  .japanese-ingredients #single .col2-1 .txt-box .txt {}
  .japanese-ingredients #single section.col2-1 .col2-img {
    width: 100%;
  }
  .japanese-ingredients #single section .col2-2 {
    flex-direction: column;
  }
  .japanese-ingredients #single section .col2-2 .col2-img {
    width: 100%;
    margin-bottom: 20px;
  }
  .japanese-ingredients #single section .col2-2 .txt {
    width: 100%;
  }
  .japanese-ingredients .back-btn {
    width: 89%;
  }
  .japanese-ingredients .back-btn a {
    font-size: 18px;
  }
}
@media screen and (min-width: 768px) {
  .br-sp {
    display: none;
  }
}